POKERTH(6)

NAME
pokerth_dedicated_server - multiplayer and multigame server for PokerTH

SYNOPSIS
pokerth_server [ -h | --help ] [ -v | --version ] [ -p | --pid-file pid-file ] [ --readonly-config ]

DESCRIPTION
This is the PokerTH server, which is needed for hosting own multiplayer games. Network protocol version 4.1

OPTIONS

-h [ --help ]
    produce help message

-v [ --version ]
    print version string

-p [ --pid-file ] pid-file
    create pid-file in different location

--readonly-config
    treat config file as read-only

AUTHOR
pokerth and pokerth_dedicated_server were written by Felix Hammer, Florian Thauer and Lothar May.

This manual page was written by Evgeni Golov <sargentd@die-welt.net>, for the Debian project (but may be used by others).